@charset "utf-8";

#multipleDiv_template_06_34 {background: url(../images/main_sec_b_bg.jpg) no-repeat center / cover;}

#multipleDiv_template_06_34,
#multipleContentsDiv_template_06_34,
#menu280_obj48 {height:100% !important;}


@media only screen and (max-width:1024px){
	#multipleDiv_template_06_34 {height:auto;padding:50px 0;}
}



.wrap_dept {position: relative;z-index: 10;;padding: 10.5% 0 5%;}
.wrap_dept .wrap {pointer-events: none;}
.wrap_dept .slider {max-width: 1400px;margin: 0 auto;overflow: hidden;}
.wrap_dept,
.wrap_dept .slick-list{height:100% !important;}
.wrap_dept .slick-slide{display:inline-block;vertical-align: top;text-align: center;}
.wrap_dept .slick-slide li > a {display: block;width: 100%;height: 100%;}
.wrap_dept .item_1{text-align:center;}
.wrap_dept .item_1 img{width:100%;display:inline-block;}
.wrap_dept .icon{text-align: center;}
.wrap_dept .slick-track .text_1{font-size:24px;font-weight:400;height:90px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;color:#FFF;line-height:1.2;font-family: 'Noto Sans KR';pointer-events: none;}
.wrap_dept .slick-track .text_2{font-size:16px;margin-top:30px;color:#FFF;line-height:1.2;font-family: 'Noto Sans KR';pointer-events: none;}


@media screen and (min-width: 1921px) {
	.wrap_dept {top: 11%;}
}

/*타이틀*/
.wrap_dept .sec-tit {text-align:center;color:#FFF;margin-bottom:80px;font-size:55px;line-height:1;font-weight:700;font-family: 'Titillium Web', sans-serif;}
@media only screen and (max-width:1024px){
	.wrap_dept {padding: 5.5% 0 5%;}
	.wrap_dept .sec-tit {font-size:45px;}
}
@media only screen and (max-width:768px){
	.wrap_dept .sec-tit {font-size:35px;margin-bottom:40px;}
}
@media only screen and (max-width:480px){
	.wrap_dept .sec-tit {font-size:30px;}
}


/*넘버링*/
.wrap_dept .numbering{display:none;}
/*컨트롤*/
.wrap_dept .control{}
.wrap_dept .control .container{}
	/*페이징*/
	.wrap_dept .paging{}
	.wrap_dept .paging ul{display:flex;justify-content:center;margin-top:50px;}
	.wrap_dept .paging li{margin:0 5px;}
	.wrap_dept .paging button{display:inline-block;text-indent:-9999px;width:13px;height:13px;background:#898989;border-radius:100%;}
	.wrap_dept .paging li.slick-active button{background:#FFF;}
	/*재생정지*/
	.wrap_dept .playstop{display:none;}
/*이전다음*/
.wrap_dept .prevnext{display:none;}
@media all and (max-width:1024px) {
	.wrap_dept .slick-track .text_1{font-size:20px;height:70px;}
	.wrap_dept .slick-track li .wrap div img{max-width:80px;}
}
@media all and (max-width:768px) {
	.wrap_dept .slick-track li .wrap{padding:0 10px;}
	.wrap_dept .slick-track li .wrap div img{max-width:60px;}
}


/*HOVER효과************************************************************/
@media all and (min-width:1025px) {
	.wrap_dept .slick-track li > a:hover .wrap div img{transform: rotatey(360deg);transition: all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}
}